<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.mcwl</groupId>
        <artifactId>mcwl</artifactId>
        <version>3.8.8</version>
    </parent>
    <artifactId>mcwl-resource</artifactId>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <description>
        resource资源中心模块
    </description>

    <dependencies>
        <!-- 通用工具-->
        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-system</artifactId>
        </dependency>

        <!-- rabbitmq依赖 -->
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-amqp</artifactId>
            <version>3.1.2</version>
        </dependency>

    </dependencies>
</project>
